# Set working directory.
#setwd(".../Code_and_data_v1/")

load("Predictions/list_pl_bpm.RData")
load("Predictions/list_pl_ws.RData")

list_pl_app <- c(list_pl_bpm, list_pl_ws)
save(list_pl_app, file = "AppPredPerf/list_pl_app.RData", compress = "xz")
